#ifndef ITK_Invert_INL
#define ITK_Invert_INL

ITK_INLINE bool
Invert::transform( Raster &src, Raster &dest)
{
  return do_invert( src, dest);
}

ITK_INLINE bool
Invert::transform( const Raster &src, Raster &dest)
{
  return do_invert( src, dest);
}

#endif//ITK_Invert_INL
